.circle-button {
	display: block;
	width: 45px;
	height: 45px;
	border-radius: 100%;
	position: absolute;
	margin: 5px;
	border: 1px solid rgba(255,255,255,.5);
    z-index: 100;
	box-shadow: 0 6px 13px 0 rgba(0,0,0,.23);
	line-height: 50px;
	text-align: center;
	font-family: 'num', 'Lato', Helvetica Neue, sans-serif !important;
	font-size: .9em;
	font-weight: bold;
	cursor: pointer;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: -moz-none;
	user-select: none;
	opacity: .9;
	outline: none;
}
	.circle-button:before {
	    content: '';
		width: 90%;
		height: 70%;
		background-color: rgba(255,255,255,.15);
		position: absolute;
		left: 0px;
		top: 0px;
		border-radius: 100%;
	}
	.rectangle-button:before {
		width: 100%;
		border-top-left-radius: 10px;
		border-top-right-radius: 10px;
	}

.circle-button.male {
	background-color: #00AADD;	
}
.circle-button.female {
	background-color: #FF6699;	
}
.circle-button.nonbinary {
	background-color: #F0AD4E;	
}
.friend-chat-logo {
    margin: 0;
    -webkit-transform: scale(.9);
    transform: scale(.75);
    position: absolute;
    left: 1px;
    top: 2px;
}
.friend-pop.male, .friend-faceavatar.male, .friend-chat-log li.from.male, .friend-chat-log li.from.male:after, .male {
	border-color: #00AADD;
}
.friend-pop.female, .friend-faceavatar.female, .friend-chat-log li.from.female, .friend-chat-log li.from.female:after, .female {
	border-color: #FF6699;
}
.friend-pop.nonbinary, .friend-faceavatar.nonbinary, .friend-chat-log li.from.nonbinary, .friend-chat-log li.from.nonbinary:after, .nonbinary {
	border-color: #F0AD4E;
}
.friendlist {
	position: fixed;
	right: -300px;
	z-index: 100;
	top: 130px;
	bottom: 50px;
	width: 300px;
	margin: 0;
	padding: 0;
}
.friendlist li {
	position: relative;
	left: -55px;
	clear: left;
    margin-bottom: 4px;
}
	.friend-pop {
		box-shadow: 0 6px 13px 0 rgba(0,0,0,.23);
		background-color: white;
		width: 50px;
		height: 50px;
	}
	.friend-pop, .friend-faceavatar {
		display: block;
		border-radius: 100%;
		float: left;
		background-position: center center;
		background-size: contain;
		background-position: no-repeat;
		cursor: pointer;
		border: 2px solid #D8D8D8;
	}

.frient-titlebar {
	padding: 5px 10px;
	text-align: left;
    height: 40px;
    margin: 0;
	background-color: white;
    -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, .05);
    -moz-box-shadow: 0 2px 4px rgba(0,0,0,.05);
	border-radius: 3px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
	line-height: 30px;
}
.friend-faceavatar {
	width: 40px;
	height: 40px;
}
.friend-faceavatar a {
	width: 100%;
    height: 100%;
    display: block;

	text-align: center;
    font-size: .85em;
    line-height: 25px;
    font-weight: bold;
}
.friend-faceavatar a img {
    width: 100%;
    height: 100%;
    border-radius: 100%;
    box-shadow: 0 5px 10px rgba(0, 0, 0, .25);
	display: block;
}
.friend-title {
    display: inline-block;
    font-size: 1.1em;
    font-weight: 600;
    text-align: left;
    height: 100%;
}
.chat-control {
    display: block;
    float: right;
    height: 100%;
    width: 20px;
    text-align: center;
    line-height: 25px;
	cursor: pointer;
}
.chatlist {
	position: fixed;
	height: 50px;
	text-align: right;
	bottom: 0;
	max-width: 1440px;
	width: 100%;
	margin: 0;
	padding: 0;
    z-index: 10100;
    max-height: 50px;
    white-space: nowrap;
    vertical-align: top;
	pointer-events: none;
	right: 50px;
}
.conversation-wrapper[data-position="windowed"], .conversation-wrapper[data-position="pop"] {
    position: relative;
    float: right;
    max-width: 340px;
    top: -360px;	
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, .25);
    pointer-events: fill;
    margin: 0 10px 0 0;
	max-height: 410px;
	text-align: left;
	max-width: 360px;
	width: 340px;
}
.conversation-wrapper[data-position="pop"] {
	top: 0px;
    width: 50px;
    box-shadow: none;
	overflow: visible;
	margin: 0px;
}

.conversation-wrapper[data-position="pop"] .typing-dots {
	position: absolute;
    left: -45px;
	z-index: 10;
}

.conversation-wrapper[data-position="pop"] .comment-table {
    width: 50px;
    max-width: 50px;
    min-width: 50px;
    border: 0px;
	background-color: transparent;
}
.conversation-wrapper[data-position="windowed"] .comment-table {
	max-width: 100%;
	min-width: 340px;
    min-height: 311px;
}

.conversation-wrapper[data-position="windowed"] .comment-avatar {
	width: 60px;
	max-height: 50px;
}
.conversation-wrapper[data-position="pop"] .comment-avatar {
	width: 50px;
	max-height: 50px;
	background: transparent;
	border-radius: 0px;
}

.conversation-wrapper[data-position="windowed"] .comment-table .comment-author.message-author {
    height: 50px;
    margin-bottom: 0px;
    padding: 2.5px 10px;
	text-align: left;
}
.conversation-wrapper[data-position="windowed"] .see-profile {
    max-width: 200px;
    margin: 0 auto;
    text-align: center;
	vertical-align: bottom;
}
.conversation-wrapper[data-position="windowed"] .pm-header .see-profile {
	position: absolute;
	top: 22px;
	left: 65px;
	text-align: left;
}
.conversation-wrapper[data-position="windowed"] .comment-table .comment-avatar a {
	width: 40px;
    height: 40px;
    margin: 4px 10px;
}
.conversation-wrapper[data-position="windowed"] .comment-table .male a {
	background-color: #00aadd;
}
.conversation-wrapper[data-position="windowed"] .comment-table .female a {
	background-color: #FF6699;
}
.conversation-wrapper[data-position="windowed"] .comment-table .nonbinary a {
	background-color: #FAF4E;
}
.conversation-wrapper[data-position="pop"] .comment-table .comment-avatar a {
	margin: 4px 5px;
    width: 40px;
    height: 40px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, .25);
    pointer-events: fill;
    cursor: pointer;
    z-index: 10;
}
.conversation-wrapper[data-position="pop"] .comment-table .comment-avatar a:hover img {
	border-color: #00aadd !important;
}

.conversation-wrapper[data-position="windowed"] .pm-header {
    min-height: 50px;
	height: 50px;
    border-top-left-radius: 3px !important;
    border-top-right-radius: 3px !important
}
.conversation-wrapper[data-position="windowed"] .pm-header:before {
    content: '';
    width: 100%;
    height: 60%;
    background-color: rgba(255,255,255,.35);
    position: absolute;
    left: 0;
    border-radius: 100%;
    top: 0;
    z-index: -1;	
}
.conversation-wrapper[data-position="windowed"].active .pm-header:after {
    content: '';
    width: 100%;
    position: absolute;
    left: 0;
	top: 47px;
    height: 2px;
	background-color: #00aadd;
}
.conversation-wrapper[data-position="pop"] .comment-table .comment-body {
    display: none;
}

.conversation-wrapper[data-position="windowed"] .pm-body .friend-chat-wrapper {
    /*height: 100%;*/
    max-height: 310px;
}
.conversation-wrapper[data-position="windowed"] .pm-footer {
    height: 50px;
    min-height: 50px;
}
.conversation-wrapper[data-position="windowed"] .friend-chat-footer {
    min-height: 50px;
	max-height: 100px;
}
.conversation-wrapper[data-position="windowed"] .content-editable[role="friend_chat"] {
    bottom: 0px;
    margin: 5px 8px;
    max-width: 310px;
    font-size: .8rem;
	position: relative;
	max-height: 85px;
}
.conversation-wrapper[data-position="windowed"] .friend-chat-footer .btn.replydots {
    bottom: 7px;
}

.conversation-wrapper[data-position="windowed"] .pm-text {
    max-width: 265px;
    white-space: normal;
    /*line-height: 20px;*/
    text-align: left;
    font-size: .8rem;
}
.conversation-wrapper[data-position="windowed"] .message-author {
    cursor: pointer;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	min-height: 50px;
}
.window-resize {
	display: none !important;
}
.ui-dialog .table .window-resize {
    display: block !important;
}

.friend-bigpop {
	width: 250px;
    height: 250px;
    min-height: 300px;
    max-height: calc(100vh - 130px);
    background-color: rgba(255,255,255,.5);
    position: relative;
    top: -249px;
    float: right;
	margin-left: 10px;
	border: 1px solid #D8D8D8;
    box-shadow: 0 2px 4px rgba(0, 0, 0, .05);
    -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, .05);
    -moz-box-shadow: 0 2px 4px rgba(0,0,0,.05);
    -ms-box-shadow: 0 2px 4px rgba(0,0,0,.05);
    -o-box-shadow: 0 2px 4px rgba(0,0,0,.05);
    border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.friend-typing {
    display: inline-block;
    width: 30px;
	height: 100%;
	vertical-align: top;
	margin-left: 2px;
}
.friend-typing .flex {
    width: 100%;
    height: 100%;
    min-height: 0;
}
[role="friend-typing"] .pm-text.to {
    padding-top: 9px;
}

.pm-text .icon-replydots, .pm-text .icon-replydots:after, .pm-text .icon-replydots:before {
	background-color: #212121;
    display: block;
}
.typing-dots {
	position: absolute;
    top: -20px;
    left: -15px;
}
.pm-info {
    width: 90px;
    vertical-align: bottom;
	white-space: nowrap;
	opacity: 0;
	position: absolute;
	top: 6px;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-touch-callout: none;
	user-select: none;
	-webkit-user-select: none;
	transition: opacity .3s;
}
.pm-info.to {
    right: 15px;
    text-align: right;
}
.pm-info.from {
    left: 10px;
    text-align: left;
}
.pm-status {
	display: inline-block;
    margin-right: 5px;
}
.friend-chat-footer {
	min-height: 100px;
	max-height: 150px;
    background-color: #FAFAFA;
    background-image: none;
    border-top: 1px solid rgba(0,0,0,.1);
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    position: absolute;
    width: 100%;
    bottom: 0;
}
.friend-chat-wrapper::-webkit-scrollbar-thumb {
	background-color: transparent !important;
}
.friend-chat-wrapper {
	max-height: calc(100vh - 182px);
	height: 100vh;
    overflow-y: auto;
    overflow-x: hidden;
	opacity: 0;
	width: 100%;
	padding: 15px 0px;
}
.conversation-options-box {
    position: absolute;
    width: 360px;
    top: 43px;
    background-color: white;
    right: -1px;
    border: 1px solid #e8e8e8;
}
.friend-chat-wrapper:hover::-webkit-scrollbar-thumb, .friend-chat-wrapper:focus::-webkit-scrollbar-thumb, .friend-chat-wrapper:active::-webkit-scrollbar-thumb {
   background-color: #c8c8c8 !important;
}
/*#pm-viewer .friend-chat-wrapper {
	height: calc(100vh - 315px);
}*/
.window-button.active {
	border-color: #00aadd;
}
.friend-chat-log {
	margin: 0;
	padding: 0 0 10px 0;
	list-style: none;
	height: auto;

}
.friend-chat-log li {
	display: block;
    clear: both;
}
.chat-bubble-wrap {
	margin: 0;
	padding: 0px;
	vertical-align: top;
	list-style: none;
    position: relative;
	min-height: 35px;
	border-top: 1px solid transparent;
}
.chat-bubble-wrap:hover > .pm-info {
	opacity: 1;
}
.pm-text {
    background-color: white;
    border: 1px solid #D8D8D8;
	padding: 5px 10px;
    display: block;
    position: relative;
    border-radius: 10px;
    clear: both;
    width: auto;
    float: left;
    max-width: 100%;
    word-break: break-word;
    -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, .05);
    box-shadow: 0 2px 4px rgba(0, 0, 0, .05);
    min-height: 25px;
    min-width: 40px;
	line-height: 18px;
}
	.pm-text:hover {
		border-color: #ccc;
	}
.pm-text.from {
	float: right;
	border-bottom-right-radius: 0;
	margin: 5px 85px 0 95px;
}
.pm-text.from-again {	
	float: right;
    margin: 0px 75px 0px 95px;
	border-top-right-radius: 0;
}
.pm-text.to {
	float: left;
	border-bottom-left-radius: 0;
	margin: 5px 95px 0 85px;
}
.pm-text.to-again {
	float: left;
	margin: 5px 95px 0 75px;
	border-top-left-radius: 0;
}

.friend-faceavatar.from, .friend-faceavatar.to {
    position: absolute;
    background: white;
    height: 50px;
    width: 50px;
    margin: 10px;
    text-align: left;
    vertical-align: top;
    border-width: 2px;
	bottom: -15px;
	overflow: hidden;
}
.friend-faceavatar.from {
    right: 5px;
}
.friend-faceavatar.to {
    left: 5px;
}
[role="conversation-pm"].male img {
	background-color: #00AADD;
}
[role="conversation-pm"].female img {
	background-color: #FF6699;
}
[role="conversation-pm"].nonbinary img {
	background-color: #FEAF4E;
}
.chibi-faceavatar {
   width: 20px;
   height: 20px;
   position: absolute;
   background: white;
   vertical-align: top;
   border-width: 1px;
   border: 2px solid whiteSmoke;
   border-radius: 100%;
   left: -20px;
   bottom: 0;
}
.chat-log-date {
	height: 50px;
	width: 100%;
	display: block;
	margin: 0px;
	padding: 15px 10px;
    border-top: 1px solid whiteSmoke;
	position: relative;
	transition: opacity .2s;
	text-align: center;
}
.chat-log-date li {
	max-width: 100%;
}
.chat-log-date .comment-control {
	opacity: 0;
}
.chat-log-date:hover > .comment-control {
	opacity: 1;
}

.friend-chat-wrapper .comment-loader {
	max-width: 300px;
	min-width: 300px;
	margin-top: 0px;
}
@media screen and ( max-width: 1140px ) {
	.chatlist {
		left: 0;
		transform: none;
		max-width: calc(100vw - 50px);
	}
}

@media screen and ( max-width: 650px ) {
	.friendlist {
		opacity: .7;
		right: -335px;
	}
	.friend-chat-wrapper {
		height: calc(100vh - 224px);
	}
}
@media screen and ( max-width: 360px ) {
	.conversation-wrapper[data-position="windowed"] {
		width: 360px;		
		border-top-left-radius: 0px !important;
		border-top-right-radius: 0px !important;
		margin: 0px;
	}
	.circle-button.start-mosha {
		display: none !important;
	}
	.circle-button.start-mosha.pop {
		display: block !important;
		right: 15px;
	}
}
@media screen and ( max-height: 560px ) {
	.conversation-wrapper[data-position="windowed"] {
		top: calc(70px - 100vh + 50px);
		max-height: 490px;
	}
	.conversation-wrapper[data-position="windowed"] .pm-body .friend-chat-wrapper, .conversation-wrapper[data-position="windowed"] .pm-body .friend-chat-wrapper {
		max-height: calc(100vh - 170px);
	}
	.typing-dots {
		top: -10px;
	}
	.conversation-wrapper[data-position="windowed"] .pm-body {
		min-height: 100px;
		height: calc(100vh - 169px);
	}
}
@media screen and ( max-height: 520px ) {
	.conversation-wrapper[data-position="windowed"] {
		top: calc(70px - 100vh + 30px);
	}
	.conversation-wrapper[data-position="windowed"] .pm-body .friend-chat-wrapper, .conversation-wrapper[data-position="windowed"] .pm-body .friend-chat-wrapper {
		max-height: calc(100vh - 150px);
	}
	.conversation-wrapper[data-position="windowed"] .pm-body {
	    height: calc(100vh - 149px);
	}
	.friend-chat-wrapper {
		max-height: calc(100vh - 252px);
	}
}
@media screen and ( max-width: 400px ) {
	
}

/*@media screen and ( max-height: 600px ) {
	.circle-button {
		opacity: .7;
		right: -45px;
	}
	.friendlist {
		opacity: .7;
		right: -345px;
	}
}*/

/*.friend-chat-log li {
    margin: 5px 30px 5px 10px;
    background-color: white;
    border: 1px solid #D8D8D8;
    padding: 5px 10px;
    display: block;
    position: relative;
	border-radius: 3px;
    clear: both;
	width: auto;
    float: left;
	max-width: 160px;
	word-break: break-all;
	-webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, .05);
	box-shadow: 0 2px 4px rgba(0, 0, 0, .05);
}
.friend-chat-log li.friend-faceavatar {
    position: absolute;
    width: 30px;
    height: 30px;
    text-align: center;
    vertical-align: middle;
    border-radius: 100%;
    background-color: white;
    padding: 0;
	margin: 5px;
}
.friend-chat-log li.from.friend-faceavatar {
    right: 0;
	margin: 5px;
}
.friend-chat-log li.to.friend-faceavatar {
    left: 0;
	margin: 5px;
}


.friend-chat-log li.to {
    text-align: left;
    margin-left: 30px;
}
	.friend-chat-log li.to:before {
		content: '';
		position: absolute;
		width: 0;
		height: 0;
		top: 17px;
		left: -5px;
		z-index: 1;
		border-radius: 3px;
		border-top: 4px solid transparent;
		border-bottom: 5px solid transparent;
		border-right: 4px solid #d8d8d8;
	}
	.friend-chat-log li.to:after {
		content: '';
		position: absolute;
		width: 0;
		height: 0;
		top: 17px;
		left: -4px;
		z-index: 1;
		border-radius: 3px;
		border-top: 4px solid transparent;
		border-bottom: 5px solid transparent;
		border-right: 4px solid white;	
	}

.friend-chat-log li.from {
    float: right;
}
	.friend-chat-log li.from:before {
		content: '';
		position: absolute;
		width: 0;
		height: 0;
		top: 17px;
		right: -5px;
		z-index: 1;
		border-radius: 3px;
		border-top: 4px solid transparent;
		border-bottom: 5px solid transparent;
		border-left: 4px solid #d8d8d8;
	}
	.friend-chat-log li.from:after {
		content: '';
		position: absolute;
		width: 0;
		height: 0;
		top: 17px;
		right: -4px;
		z-index: 1;
		border-radius: 3px;
		border-top: 4px solid transparent;
		border-bottom: 5px solid transparent;
		border-left: 4px solid white;	
	}
	*/